.sms-geo .title {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}
.sms-geo {
    margin: 20px 0 0;
    padding: 70px 0;
    background: #F6F6F8;
}
.sms-geo-box {
    display: flex;
    gap: 20px;
    padding: 30px 0 32px;
    justify-content: center;
}
.sms-geo-item > div {
    width: 332px;
    border-radius: 17px;
    border: 2px solid #fff;
    background: #fff;
    box-shadow: 0 14px 14px 0px rgba(122, 124, 168, 0.15);
}
.sms-geo-item img {
    width: 100%;
}
.sms-geo-text-1 {
    font: 700 22px / 30px "Manrope";
    text-align: center;
    color: rgba(41, 36, 36, 1);
    margin: 15px auto;
}
.sms-geo-text-2 {
    font: 600 15px / 24px "Manrope";
    text-align: center;
    color: rgba(89, 87, 87, 1);
    margin: 15px auto;
}
.sms-geo-text-2 span {
    font: 700 22px / 30px "Manrope";
    color: rgba(41, 36, 36, 1);
    display: inline-block;
    margin: 0 5px;
}
.sms-geo-text-3 {
    font: 400 16px / 24px "Manrope";
    text-align: center;
    color: rgba(89, 87, 87, 1);
    margin: 15px auto;
    padding: 0 20px 20px;
}
.sms-geo-btns {
    text-align: center;
    display: flex;
    gap: 15px;
    justify-content: center;
}
.sms-geo-btns .btn_small.btn_icon {
    padding: 20px 30px 20px 60px;
    background: url(https://unitalk.cloud/wp-content/uploads/2025/05/downloadfilled.svg) no-repeat 24px;
    background-position: 15% 55%;
    background-color: #F04259;
    color: #fff;
    text-transform: initial;
    transition: .4s;
    box-shadow: 0 10px 20px rgba(232, 56, 78, 0.25);
    font: 600 16px / 24px "Manrope";
    border-radius: 12px;
}
.sms-geo-btns .btn_small.btn_icon:hover {
    box-shadow: 0 13px 20px rgba(232, 56, 78, 0.35);
}
.sms-geo-btns .btn_small.btn_trnsp {
    font: 600 16px / 24px "Manrope";
    border-radius: 12px;
    background: transparent;
    border: 1px solid #CBCBCE;
    text-transform: initial;
    padding: 20px 30px;
    transition: .4s;
}
.sms-geo-btns .btn_small.btn_trnsp:hover {
    background: #fff;
}
.sms-geo-bottom-title-0 {
    font: 800 24px / 32px "Manrope";
    color: #000;
    text-align: center;
    margin: 60px auto 48px;
}
.sms-geo-bottom {
    display: flex;
    gap: 20px;
    padding: 0 0 30px;
    justify-content: space-between;
}
.sms-geo-bottom-item {
    width: 336px;
    display: flex;
    flex-direction: column;
}
.sms-geo-bottom-title {
    font: 700 16px / 24px "Manrope";
    color: #000;
    padding: 12px 0
}
.sms-geo-bottom-text {
    font: 400 14px / 22px "Manrope";
    color: rgba(89, 87, 87, 1);
}

@media (max-width: 1450px) {
    .sms-geo-text-1 {
        font: 700 20px / 28px "Manrope";
        padding: 0 20px;
        min-height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .sms-geo-item > div {
        width: 270px;
    }
    .sms-geo-text-3 {
        min-height: 92px;
    }
}

@media (max-width: 1200px) {
    .sms-geo-item > div {
        width: 220px;
    }
    .sms-geo-text-1 {
        font: 700 18px / 24px "Manrope";
    }
    .sms-geo-text-3 {
        font: 400 15px / 22px "Manrope";
    }
    .sms-geo-bottom-item {
        width: 290px;
    }
}

@media (max-width: 991px) {
    .sms-geo-item > div {
        width: 100%;
        margin: 0 10px;
    }
    .slick-initialized .slick-slide.sms-geo-item {
        display: flex;
        gap: 10px;
    }
    .sms-geo .title {
        font: 800 28px / 34px "Manrope";
    }
    .sms-geo-text-3 {
        min-height: 64px;
    }
    .sms-geo .slick-track {
        padding-bottom: 30px;
    }
    .sms-geo-box {
        padding: 30px 0 10px;
    }
    .sms-geo-bottom-item {
        text-align: center;
    }
    .sms-geo-bottom-item img {
        margin: 0 auto;
    }
    .sms-geo-bottom {
        flex-direction: column;
    }
    .sms-geo-bottom-text {
        width: 70%;
        margin: 0 auto;
    }
    .sms-geo .sms-geo-bottom .slick-track {
        padding-bottom: 0px;
    }
}

@media (max-width: 768px) {
    .sms-geo {
        padding: 50px 0;
    }
    .sms-geo-item > div {
        width: 350px;
        margin: 0 auto;
    }
    .sms-geo-btns {
        flex-direction: column;
        margin: 0 auto;
    }
    .sms-geo-btns .btn_small.btn_icon {
        width: 300px;
        margin: 0 auto;
        padding: 14px 20px 14px 50px;
        background-position: 9% 55%;
    }
    .sms-geo-btns .btn_small.btn_trnsp {
        width: fit-content;
        margin: 10px auto 0;
        padding: 14px 30px;
    }
    .sms-geo-bottom-title-0 {
        font: 800 20px / 28px "Manrope";
        margin: 60px auto 35px;
    }
}
@media (max-width: 450px) {
    .sms-geo-btns .btn_small.btn_trnsp {
        font: 600 13px / 22px "Manrope";
    }
    .sms-geo-bottom-title-0 {
        font: 800 18px / 28px "Manrope";
    }
    .sms-geo-btns .btn_small.btn_icon {
        font: 600 13px / 22px "Manrope";
    }
}